
Redmine - Feature #2523

batch-mode for "mass" issue filing

2009-01-16 15:38 - Simon Hürlimann

Status: Closed Start date: 2009-01-16

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 0.8.1   

Resolution: Fixed   

Description

Sometimes I'm on a bug filing spree. On these occasions I like to just file one bug after the other, to record all the small things that

would make life simpler;-)

I would like if a 'new issue' form would be opened right after sending the previous one. This could be achieved by adding a second

submit button: 'Create and continue' or so.

Having a setting to enable this feature by default would be nice, too;-)

Associated revisions

Revision 2265 - 2009-01-16 18:20 - Jean-Philippe Lang

Adds a 'Create and continue' button on the new issue form, that will create the issue and display the form again (#2523).

Revision 2309 - 2009-01-24 13:27 - Jean-Philippe Lang

Merged r2265 from trunk (#2523).

History

#1 - 2009-01-16 18:18 - Jean-Philippe Lang

- Status changed from New to Resolved

- Target version set to 0.8.1

- Resolution set to Fixed

'Create and continue' button is added in r2265.

#2 - 2009-01-24 13:23 - Jean-Philippe Lang

- Status changed from Resolved to Closed

Powered by TCPDF (www.tcpdf.org)

2025-05-01 1/1

https://www.redmine.org/projects/redmine/repository/svn/revisions/2265
http://www.tcpdf.org

